objects
{
  asphalt_dark_8_terrain_001
  {
    file=asphalt_dark_8_terrain_001.dof
    flags=6
  }
  asphalt_light_6_terrain_001
  {
    file=asphalt_light_6_terrain_001.dof
    flags=6
  }
  asphalt_medium_7_terrain_001
  {
    file=asphalt_medium_7_terrain_001.dof
    flags=6
  }
  concrete_wall_1_wall_border
  {
    file=concrete_wall_1_wall_border.dof
    flags=2
  }
  decal_sand_02_0_decal_sand_01_001
  {
    file=decal_sand_02_0_decal_sand_01_001.dof
    flags=0
  }
  decal_sand_02_0_decal_sand_02_001
  {
    file=decal_sand_02_0_decal_sand_02_001.dof
    flags=0
  }
  fence_metal_square_divided_0_fence_border
  {
    file=fence_metal_square_divided_0_fence_border.dof
    flags=1
  }
  fusebox_green_0_fusebox_green_002
  {
    file=fusebox_green_0_fusebox_green_002.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_green_003
  {
    file=fusebox_green_0_fusebox_green_003.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_green_004
  {
    file=fusebox_green_0_fusebox_green_004.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_green_005
  {
    file=fusebox_green_0_fusebox_green_005.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_large_green_002
  {
    file=fusebox_green_0_fusebox_large_green_002.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_large_green_004
  {
    file=fusebox_green_0_fusebox_large_green_004.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_large_green_005
  {
    file=fusebox_green_0_fusebox_large_green_005.dof
    flags=0
    lod0_z=500
  }
  fusebox_green_0_fusebox_large_green_006
  {
    file=fusebox_green_0_fusebox_large_green_006.dof
    flags=0
    lod0_z=500
  }
  guardrail_4_guardrails_001
  {
    file=guardrail_4_guardrails_001.dof
    flags=0
  }
  guardrail_4_guardrails_002
  {
    file=guardrail_4_guardrails_002.dof
    flags=0
  }
  guardrail_4_guardrails_003
  {
    file=guardrail_4_guardrails_003.dof
    flags=0
  }
  guardrail_4_guardrails_004
  {
    file=guardrail_4_guardrails_004.dof
    flags=0
  }
  guardrail_4_guardrails_005
  {
    file=guardrail_4_guardrails_005.dof
    flags=0
  }
  guardrail_4_guardrails_006
  {
    file=guardrail_4_guardrails_006.dof
    flags=0
  }
  guardrail_4_guardrails_007
  {
    file=guardrail_4_guardrails_007.dof
    flags=0
  }
  guardrail_4_guardrails_008
  {
    file=guardrail_4_guardrails_008.dof
    flags=0
  }
  guardrail_4_guardrails_009
  {
    file=guardrail_4_guardrails_009.dof
    flags=0
  }
  guardrail_4_guardrails_010
  {
    file=guardrail_4_guardrails_010.dof
    flags=0
  }
  guardrail_4_guardrails_011
  {
    file=guardrail_4_guardrails_011.dof
    flags=0
  }
  guardrail_4_guardrails_012
  {
    file=guardrail_4_guardrails_012.dof
    flags=0
  }
  guardrail_4_guardrails_013
  {
    file=guardrail_4_guardrails_013.dof
    flags=0
  }
  guardrail_4_guardrails_014
  {
    file=guardrail_4_guardrails_014.dof
    flags=0
  }
  guardrail_4_guardrails_015
  {
    file=guardrail_4_guardrails_015.dof
    flags=0
  }
  guardrail_4_guardrails_016
  {
    file=guardrail_4_guardrails_016.dof
    flags=0
  }
  guardrail_4_guardrails_017
  {
    file=guardrail_4_guardrails_017.dof
    flags=0
  }
  guardrail_4_guardrails_018
  {
    file=guardrail_4_guardrails_018.dof
    flags=0
  }
  guardrail_4_guardrails_019
  {
    file=guardrail_4_guardrails_019.dof
    flags=0
  }
  guardrail_4_guardrails_020
  {
    file=guardrail_4_guardrails_020.dof
    flags=0
  }
  guardrail_4_guardrails_021
  {
    file=guardrail_4_guardrails_021.dof
    flags=0
  }
  guardrail_4_guardrails_022
  {
    file=guardrail_4_guardrails_022.dof
    flags=0
  }
  guardrail_4_guardrails_023
  {
    file=guardrail_4_guardrails_023.dof
    flags=0
  }
  guardrail_4_guardrails_024
  {
    file=guardrail_4_guardrails_024.dof
    flags=0
  }
  guardrailsupport_1_guardrail_brackets_004
  {
    file=guardrailsupport_1_guardrail_brackets_004.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_005
  {
    file=guardrailsupport_1_guardrail_brackets_005.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_006
  {
    file=guardrailsupport_1_guardrail_brackets_006.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_007
  {
    file=guardrailsupport_1_guardrail_brackets_007.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_008
  {
    file=guardrailsupport_1_guardrail_brackets_008.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_009
  {
    file=guardrailsupport_1_guardrail_brackets_009.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_010
  {
    file=guardrailsupport_1_guardrail_brackets_010.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_011
  {
    file=guardrailsupport_1_guardrail_brackets_011.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_012
  {
    file=guardrailsupport_1_guardrail_brackets_012.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_013
  {
    file=guardrailsupport_1_guardrail_brackets_013.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_014
  {
    file=guardrailsupport_1_guardrail_brackets_014.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_015
  {
    file=guardrailsupport_1_guardrail_brackets_015.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_016
  {
    file=guardrailsupport_1_guardrail_brackets_016.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_017
  {
    file=guardrailsupport_1_guardrail_brackets_017.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_018
  {
    file=guardrailsupport_1_guardrail_brackets_018.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_019
  {
    file=guardrailsupport_1_guardrail_brackets_019.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_020
  {
    file=guardrailsupport_1_guardrail_brackets_020.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_021
  {
    file=guardrailsupport_1_guardrail_brackets_021.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_022
  {
    file=guardrailsupport_1_guardrail_brackets_022.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_023
  {
    file=guardrailsupport_1_guardrail_brackets_023.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_024
  {
    file=guardrailsupport_1_guardrail_brackets_024.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_025
  {
    file=guardrailsupport_1_guardrail_brackets_025.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_026
  {
    file=guardrailsupport_1_guardrail_brackets_026.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_brackets_027
  {
    file=guardrailsupport_1_guardrail_brackets_027.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_004
  {
    file=guardrailsupport_1_guardrail_support_004.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_005
  {
    file=guardrailsupport_1_guardrail_support_005.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_006
  {
    file=guardrailsupport_1_guardrail_support_006.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_007
  {
    file=guardrailsupport_1_guardrail_support_007.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_008
  {
    file=guardrailsupport_1_guardrail_support_008.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_009
  {
    file=guardrailsupport_1_guardrail_support_009.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_010
  {
    file=guardrailsupport_1_guardrail_support_010.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_011
  {
    file=guardrailsupport_1_guardrail_support_011.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_012
  {
    file=guardrailsupport_1_guardrail_support_012.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_013
  {
    file=guardrailsupport_1_guardrail_support_013.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_014
  {
    file=guardrailsupport_1_guardrail_support_014.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_015
  {
    file=guardrailsupport_1_guardrail_support_015.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_016
  {
    file=guardrailsupport_1_guardrail_support_016.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_017
  {
    file=guardrailsupport_1_guardrail_support_017.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_018
  {
    file=guardrailsupport_1_guardrail_support_018.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_019
  {
    file=guardrailsupport_1_guardrail_support_019.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_020
  {
    file=guardrailsupport_1_guardrail_support_020.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_021
  {
    file=guardrailsupport_1_guardrail_support_021.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_022
  {
    file=guardrailsupport_1_guardrail_support_022.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_023
  {
    file=guardrailsupport_1_guardrail_support_023.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_024
  {
    file=guardrailsupport_1_guardrail_support_024.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_025
  {
    file=guardrailsupport_1_guardrail_support_025.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_026
  {
    file=guardrailsupport_1_guardrail_support_026.dof
    flags=0
    lod0_z=1000
  }
  guardrailsupport_1_guardrail_support_027
  {
    file=guardrailsupport_1_guardrail_support_027.dof
    flags=0
    lod0_z=1000
  }
  metal_green_01_45_pallets_002
  {
    file=metal_green_01_45_pallets_002.dof
    flags=0
    lod0_z=500
  }
  metal_green_01_45_pallets_01
  {
    file=metal_green_01_45_pallets_01.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_100_001
  {
    file=numbers_4_dist_100_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_100_002
  {
    file=numbers_4_dist_100_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_100_003
  {
    file=numbers_4_dist_100_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_100_004
  {
    file=numbers_4_dist_100_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_120_001
  {
    file=numbers_4_dist_120_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_120_002
  {
    file=numbers_4_dist_120_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_120_003
  {
    file=numbers_4_dist_120_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_120_004
  {
    file=numbers_4_dist_120_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_001
  {
    file=numbers_4_dist_150_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_002
  {
    file=numbers_4_dist_150_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_003
  {
    file=numbers_4_dist_150_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_004
  {
    file=numbers_4_dist_150_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_005
  {
    file=numbers_4_dist_150_005.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_006
  {
    file=numbers_4_dist_150_006.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_007
  {
    file=numbers_4_dist_150_007.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_150_008
  {
    file=numbers_4_dist_150_008.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_180_001
  {
    file=numbers_4_dist_180_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_180_002
  {
    file=numbers_4_dist_180_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_180_003
  {
    file=numbers_4_dist_180_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_180_004
  {
    file=numbers_4_dist_180_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_200_001
  {
    file=numbers_4_dist_200_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_200_002
  {
    file=numbers_4_dist_200_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_200_003
  {
    file=numbers_4_dist_200_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_200_004
  {
    file=numbers_4_dist_200_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_210_001
  {
    file=numbers_4_dist_210_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_210_002
  {
    file=numbers_4_dist_210_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_210_003
  {
    file=numbers_4_dist_210_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_210_004
  {
    file=numbers_4_dist_210_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_30_001
  {
    file=numbers_4_dist_30_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_30_002
  {
    file=numbers_4_dist_30_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_30_003
  {
    file=numbers_4_dist_30_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_30_004
  {
    file=numbers_4_dist_30_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_50_001
  {
    file=numbers_4_dist_50_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_50_002
  {
    file=numbers_4_dist_50_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_50_003
  {
    file=numbers_4_dist_50_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_50_004
  {
    file=numbers_4_dist_50_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_60_001
  {
    file=numbers_4_dist_60_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_60_002
  {
    file=numbers_4_dist_60_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_60_003
  {
    file=numbers_4_dist_60_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_60_004
  {
    file=numbers_4_dist_60_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_90_001
  {
    file=numbers_4_dist_90_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_90_002
  {
    file=numbers_4_dist_90_002.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_90_003
  {
    file=numbers_4_dist_90_003.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dist_90_004
  {
    file=numbers_4_dist_90_004.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dot_001
  {
    file=numbers_4_dot_001.dof
    flags=0
    lod0_z=500
  }
  numbers_4_dot_002
  {
    file=numbers_4_dot_002.dof
    flags=0
    lod0_z=500
  }
  paint_white_5_terrain_001
  {
    file=paint_white_5_terrain_001.dof
    flags=6
  }
  paint_white_5_decal_line_01
  {
    file=paint_white_5_decal_line_01.dof
    flags=0
  }
  paint_white_5_decal_line_02
  {
    file=paint_white_5_decal_line_02.dof
    flags=0
  }
  paint_white_5_decal_line_03
  {
    file=paint_white_5_decal_line_03.dof
    flags=0
  }
  paint_white_5_decal_line_04
  {
    file=paint_white_5_decal_line_04.dof
    flags=0
  }
  paint_white_5_decal_line_05
  {
    file=paint_white_5_decal_line_05.dof
    flags=0
  }
  paint_white_5_decal_line_06
  {
    file=paint_white_5_decal_line_06.dof
    flags=0
  }
  paint_white_5_decal_line_07
  {
    file=paint_white_5_decal_line_07.dof
    flags=0
  }
  paint_white_5_decal_line_08
  {
    file=paint_white_5_decal_line_08.dof
    flags=0
  }
  paint_white_5_decal_line_09
  {
    file=paint_white_5_decal_line_09.dof
    flags=0
  }
  paint_white_5_decal_line_10
  {
    file=paint_white_5_decal_line_10.dof
    flags=0
  }
  paint_white_5_decal_line_11
  {
    file=paint_white_5_decal_line_11.dof
    flags=0
  }
  paint_white_5_decal_line_12
  {
    file=paint_white_5_decal_line_12.dof
    flags=0
  }
  paint_white_5_decal_line_13
  {
    file=paint_white_5_decal_line_13.dof
    flags=0
  }
  paint_white_5_decal_line_14
  {
    file=paint_white_5_decal_line_14.dof
    flags=0
  }
  paint_white_5_decal_line_15
  {
    file=paint_white_5_decal_line_15.dof
    flags=0
  }
  paint_white_5_decal_line_16
  {
    file=paint_white_5_decal_line_16.dof
    flags=0
  }
  paint_white_5_decal_line_17
  {
    file=paint_white_5_decal_line_17.dof
    flags=0
  }
  paint_white_5_decal_line_18
  {
    file=paint_white_5_decal_line_18.dof
    flags=0
  }
  paint_white_5_decal_line_19
  {
    file=paint_white_5_decal_line_19.dof
    flags=0
  }
  paint_white_5_decal_line_20
  {
    file=paint_white_5_decal_line_20.dof
    flags=0
  }
  paint_white_5_decal_line_21
  {
    file=paint_white_5_decal_line_21.dof
    flags=0
  }
  paint_white_5_decal_line_22
  {
    file=paint_white_5_decal_line_22.dof
    flags=0
  }
  paint_white_5_decal_line_23
  {
    file=paint_white_5_decal_line_23.dof
    flags=0
  }
  paint_white_5_decal_line_24
  {
    file=paint_white_5_decal_line_24.dof
    flags=0
  }
  paint_white_5_decal_line_25
  {
    file=paint_white_5_decal_line_25.dof
    flags=0
  }
  paint_white_5_decal_line_26
  {
    file=paint_white_5_decal_line_26.dof
    flags=0
  }
  paint_white_5_decal_line_27
  {
    file=paint_white_5_decal_line_27.dof
    flags=0
  }
  paint_white_5_decal_line_28
  {
    file=paint_white_5_decal_line_28.dof
    flags=0
  }
  paint_white_5_decal_line_29
  {
    file=paint_white_5_decal_line_29.dof
    flags=0
  }
  paint_white_5_decal_line_30
  {
    file=paint_white_5_decal_line_30.dof
    flags=0
  }
  paint_white_5_decal_line_31
  {
    file=paint_white_5_decal_line_31.dof
    flags=0
  }
  paint_white_5_decal_line_32
  {
    file=paint_white_5_decal_line_32.dof
    flags=0
  }
  paint_white_5_decal_line_33
  {
    file=paint_white_5_decal_line_33.dof
    flags=0
  }
  paint_white_5_decal_line_34
  {
    file=paint_white_5_decal_line_34.dof
    flags=0
  }
  paint_white_5_decal_line_35
  {
    file=paint_white_5_decal_line_35.dof
    flags=0
  }
  paint_white_5_decal_line_36
  {
    file=paint_white_5_decal_line_36.dof
    flags=0
  }
  paint_white_5_decal_line_37
  {
    file=paint_white_5_decal_line_37.dof
    flags=0
  }
  paint_white_5_decal_line_38
  {
    file=paint_white_5_decal_line_38.dof
    flags=0
  }
  paint_white_5_decal_line_39
  {
    file=paint_white_5_decal_line_39.dof
    flags=0
  }
  paint_white_5_decal_line_40
  {
    file=paint_white_5_decal_line_40.dof
    flags=0
  }
  paint_white_5_decal_line_41
  {
    file=paint_white_5_decal_line_41.dof
    flags=0
  }
  paint_white_5_decal_line_42
  {
    file=paint_white_5_decal_line_42.dof
    flags=0
  }
  paint_white_5_decal_line_43
  {
    file=paint_white_5_decal_line_43.dof
    flags=0
  }
  paint_white_5_decal_line_44
  {
    file=paint_white_5_decal_line_44.dof
    flags=0
  }
  paint_white_5_decal_line_45
  {
    file=paint_white_5_decal_line_45.dof
    flags=0
  }
  paint_white_5_decal_line_46
  {
    file=paint_white_5_decal_line_46.dof
    flags=0
  }
  paint_white_5_decal_line_47
  {
    file=paint_white_5_decal_line_47.dof
    flags=0
  }
  paint_white_5_decal_line_48
  {
    file=paint_white_5_decal_line_48.dof
    flags=0
  }
  paint_white_5_decal_line_49
  {
    file=paint_white_5_decal_line_49.dof
    flags=0
  }
  paint_white_5_decal_line_50
  {
    file=paint_white_5_decal_line_50.dof
    flags=0
  }
  pano_01_0_pano_01
  {
    file=pano_01_0_pano_01.dof
    flags=0
  }
  sign_front_01_0_roadsign_01
  {
    file=sign_front_01_0_roadsign_01.dof
    flags=0
  }
  sign_front_01_0_roadsign_02
  {
    file=sign_front_01_0_roadsign_02.dof
    flags=0
  }
  sign_front_01_0_roadsign_03
  {
    file=sign_front_01_0_roadsign_03.dof
    flags=0
  }
  sign_front_01_0_roadsign_04
  {
    file=sign_front_01_0_roadsign_04.dof
    flags=0
  }
  sign_front_01_0_roadsign_05
  {
    file=sign_front_01_0_roadsign_05.dof
    flags=0
  }
  sign_front_text_01_1_roadsign_01
  {
    file=sign_front_text_01_1_roadsign_01.dof
    flags=0
  }
  sign_front_text_01_1_roadsign_02
  {
    file=sign_front_text_01_1_roadsign_02.dof
    flags=0
  }
  sign_front_text_01_1_roadsign_03
  {
    file=sign_front_text_01_1_roadsign_03.dof
    flags=0
  }
  sign_front_text_01_1_roadsign_04
  {
    file=sign_front_text_01_1_roadsign_04.dof
    flags=0
  }
  sign_front_text_01_1_roadsign_05
  {
    file=sign_front_text_01_1_roadsign_05.dof
    flags=0
  }
  sign_hanging_2_roadsign_01
  {
    file=sign_hanging_2_roadsign_01.dof
    flags=1
  }
  sign_hanging_2_roadsign_02
  {
    file=sign_hanging_2_roadsign_02.dof
    flags=1
  }
  sign_hanging_2_roadsign_03
  {
    file=sign_hanging_2_roadsign_03.dof
    flags=1
  }
  sign_hanging_2_roadsign_04
  {
    file=sign_hanging_2_roadsign_04.dof
    flags=1
  }
  sign_hanging_2_roadsign_05
  {
    file=sign_hanging_2_roadsign_05.dof
    flags=1
  }
  sky_0_sky
  {
    file=sky_0_sky.dof
    flags=0
  }
  tarmac_painted_3_terrain_001
  {
    file=tarmac_painted_3_terrain_001.dof
    flags=6
  }
  tarmac_white_2_terrain_001
  {
    file=tarmac_white_2_terrain_001.dof
    flags=6
  }
  treeline_03_2_treeline
  {
    file=treeline_03_2_treeline.dof
    flags=1
  }
  treeline_03_2_treeline_border
  {
    file=treeline_03_2_treeline_border.dof
    flags=1
    lod0_z=500
  }
  trees_01_0_tree_a_001
  {
    file=trees_01_0_tree_a_001.dof
    flags=0
  }
  trees_01_0_tree_a_002
  {
    file=trees_01_0_tree_a_002.dof
    flags=0
  }
  trees_01_0_tree_b_002
  {
    file=trees_01_0_tree_b_002.dof
    flags=0
  }
  trees_01_0_tree_c_001
  {
    file=trees_01_0_tree_c_001.dof
    flags=0
  }
  trees_01_0_tree_d_001
  {
    file=trees_01_0_tree_d_001.dof
    flags=0
  }
  trees_01_0_tree_e_001
  {
    file=trees_01_0_tree_e_001.dof
    flags=0
  }
  sign_01_0_sign_base_001
  {
    file=sign_01_0_sign_base_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_002
  {
    file=sign_01_0_sign_base_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_003
  {
    file=sign_01_0_sign_base_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_004
  {
    file=sign_01_0_sign_base_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_005
  {
    file=sign_01_0_sign_base_005.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_006
  {
    file=sign_01_0_sign_base_006.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_007
  {
    file=sign_01_0_sign_base_007.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_008
  {
    file=sign_01_0_sign_base_008.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_009
  {
    file=sign_01_0_sign_base_009.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_010
  {
    file=sign_01_0_sign_base_010.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_011
  {
    file=sign_01_0_sign_base_011.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_012
  {
    file=sign_01_0_sign_base_012.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_013
  {
    file=sign_01_0_sign_base_013.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_014
  {
    file=sign_01_0_sign_base_014.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_015
  {
    file=sign_01_0_sign_base_015.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_016
  {
    file=sign_01_0_sign_base_016.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_017
  {
    file=sign_01_0_sign_base_017.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_018
  {
    file=sign_01_0_sign_base_018.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_019
  {
    file=sign_01_0_sign_base_019.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_020
  {
    file=sign_01_0_sign_base_020.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_021
  {
    file=sign_01_0_sign_base_021.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_022
  {
    file=sign_01_0_sign_base_022.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_023
  {
    file=sign_01_0_sign_base_023.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_024
  {
    file=sign_01_0_sign_base_024.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_025
  {
    file=sign_01_0_sign_base_025.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_026
  {
    file=sign_01_0_sign_base_026.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_027
  {
    file=sign_01_0_sign_base_027.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_028
  {
    file=sign_01_0_sign_base_028.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_029
  {
    file=sign_01_0_sign_base_029.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_030
  {
    file=sign_01_0_sign_base_030.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_031
  {
    file=sign_01_0_sign_base_031.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_032
  {
    file=sign_01_0_sign_base_032.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_double_001
  {
    file=sign_01_0_sign_base_double_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_double_002
  {
    file=sign_01_0_sign_base_double_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_double_003
  {
    file=sign_01_0_sign_base_double_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_base_double_004
  {
    file=sign_01_0_sign_base_double_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_001
  {
    file=sign_01_0_sign_circ_30_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_002
  {
    file=sign_01_0_sign_circ_30_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_left_001
  {
    file=sign_01_0_sign_circ_30_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_left_002
  {
    file=sign_01_0_sign_circ_30_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_right_001
  {
    file=sign_01_0_sign_circ_30_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_right_002
  {
    file=sign_01_0_sign_circ_30_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_up_001
  {
    file=sign_01_0_sign_circ_30_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_up_002
  {
    file=sign_01_0_sign_circ_30_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_up_003
  {
    file=sign_01_0_sign_circ_30_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_30_up_004
  {
    file=sign_01_0_sign_circ_30_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_001
  {
    file=sign_01_0_sign_circ_50_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_002
  {
    file=sign_01_0_sign_circ_50_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_left_001
  {
    file=sign_01_0_sign_circ_50_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_left_002
  {
    file=sign_01_0_sign_circ_50_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_right_001
  {
    file=sign_01_0_sign_circ_50_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_right_002
  {
    file=sign_01_0_sign_circ_50_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_up_001
  {
    file=sign_01_0_sign_circ_50_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_up_002
  {
    file=sign_01_0_sign_circ_50_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_up_003
  {
    file=sign_01_0_sign_circ_50_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_circ_50_up_004
  {
    file=sign_01_0_sign_circ_50_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_001
  {
    file=sign_01_0_sign_straightline_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end100_001
  {
    file=sign_01_0_sign_straightline_end100_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end100_002
  {
    file=sign_01_0_sign_straightline_end100_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end100_003
  {
    file=sign_01_0_sign_straightline_end100_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end100_004
  {
    file=sign_01_0_sign_straightline_end100_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end300_001
  {
    file=sign_01_0_sign_straightline_end300_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end300_002
  {
    file=sign_01_0_sign_straightline_end300_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end300_003
  {
    file=sign_01_0_sign_straightline_end300_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end300_004
  {
    file=sign_01_0_sign_straightline_end300_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end500_001
  {
    file=sign_01_0_sign_straightline_end500_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end500_002
  {
    file=sign_01_0_sign_straightline_end500_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end500_003
  {
    file=sign_01_0_sign_straightline_end500_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_end500_004
  {
    file=sign_01_0_sign_straightline_end500_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_left_001
  {
    file=sign_01_0_sign_straightline_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_right_001
  {
    file=sign_01_0_sign_straightline_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_up_001
  {
    file=sign_01_0_sign_straightline_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_up_002
  {
    file=sign_01_0_sign_straightline_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_up_003
  {
    file=sign_01_0_sign_straightline_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_up_004
  {
    file=sign_01_0_sign_straightline_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_01_0_sign_straightline_up_005
  {
    file=sign_01_0_sign_straightline_up_005.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_001
  {
    file=sign_front_01_1_sign_circ_30_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_002
  {
    file=sign_front_01_1_sign_circ_30_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_left_001
  {
    file=sign_front_01_1_sign_circ_30_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_left_002
  {
    file=sign_front_01_1_sign_circ_30_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_right_001
  {
    file=sign_front_01_1_sign_circ_30_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_right_002
  {
    file=sign_front_01_1_sign_circ_30_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_up_001
  {
    file=sign_front_01_1_sign_circ_30_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_up_002
  {
    file=sign_front_01_1_sign_circ_30_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_up_003
  {
    file=sign_front_01_1_sign_circ_30_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_30_up_004
  {
    file=sign_front_01_1_sign_circ_30_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_001
  {
    file=sign_front_01_1_sign_circ_50_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_002
  {
    file=sign_front_01_1_sign_circ_50_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_left_001
  {
    file=sign_front_01_1_sign_circ_50_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_left_002
  {
    file=sign_front_01_1_sign_circ_50_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_right_001
  {
    file=sign_front_01_1_sign_circ_50_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_right_002
  {
    file=sign_front_01_1_sign_circ_50_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_up_001
  {
    file=sign_front_01_1_sign_circ_50_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_up_002
  {
    file=sign_front_01_1_sign_circ_50_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_up_003
  {
    file=sign_front_01_1_sign_circ_50_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_circ_50_up_004
  {
    file=sign_front_01_1_sign_circ_50_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_001
  {
    file=sign_front_01_1_sign_straightline_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end100_001
  {
    file=sign_front_01_1_sign_straightline_end100_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end100_002
  {
    file=sign_front_01_1_sign_straightline_end100_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end100_003
  {
    file=sign_front_01_1_sign_straightline_end100_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end100_004
  {
    file=sign_front_01_1_sign_straightline_end100_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end300_001
  {
    file=sign_front_01_1_sign_straightline_end300_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end300_002
  {
    file=sign_front_01_1_sign_straightline_end300_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end300_003
  {
    file=sign_front_01_1_sign_straightline_end300_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end300_004
  {
    file=sign_front_01_1_sign_straightline_end300_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end500_001
  {
    file=sign_front_01_1_sign_straightline_end500_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end500_002
  {
    file=sign_front_01_1_sign_straightline_end500_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end500_003
  {
    file=sign_front_01_1_sign_straightline_end500_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_end500_004
  {
    file=sign_front_01_1_sign_straightline_end500_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_left_001
  {
    file=sign_front_01_1_sign_straightline_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_right_001
  {
    file=sign_front_01_1_sign_straightline_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_up_001
  {
    file=sign_front_01_1_sign_straightline_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_up_002
  {
    file=sign_front_01_1_sign_straightline_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_up_003
  {
    file=sign_front_01_1_sign_straightline_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_up_004
  {
    file=sign_front_01_1_sign_straightline_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_01_1_sign_straightline_up_005
  {
    file=sign_front_01_1_sign_straightline_up_005.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_001
  {
    file=sign_front_text_01_2_sign_circ_30_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_002
  {
    file=sign_front_text_01_2_sign_circ_30_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_left_001
  {
    file=sign_front_text_01_2_sign_circ_30_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_left_002
  {
    file=sign_front_text_01_2_sign_circ_30_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_right_001
  {
    file=sign_front_text_01_2_sign_circ_30_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_right_002
  {
    file=sign_front_text_01_2_sign_circ_30_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_up_001
  {
    file=sign_front_text_01_2_sign_circ_30_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_up_002
  {
    file=sign_front_text_01_2_sign_circ_30_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_up_003
  {
    file=sign_front_text_01_2_sign_circ_30_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_30_up_004
  {
    file=sign_front_text_01_2_sign_circ_30_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_001
  {
    file=sign_front_text_01_2_sign_circ_50_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_002
  {
    file=sign_front_text_01_2_sign_circ_50_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_left_001
  {
    file=sign_front_text_01_2_sign_circ_50_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_left_002
  {
    file=sign_front_text_01_2_sign_circ_50_left_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_right_001
  {
    file=sign_front_text_01_2_sign_circ_50_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_right_002
  {
    file=sign_front_text_01_2_sign_circ_50_right_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_up_001
  {
    file=sign_front_text_01_2_sign_circ_50_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_up_002
  {
    file=sign_front_text_01_2_sign_circ_50_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_up_003
  {
    file=sign_front_text_01_2_sign_circ_50_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_circ_50_up_004
  {
    file=sign_front_text_01_2_sign_circ_50_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_001
  {
    file=sign_front_text_01_2_sign_straightline_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end100_001
  {
    file=sign_front_text_01_2_sign_straightline_end100_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end100_002
  {
    file=sign_front_text_01_2_sign_straightline_end100_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end100_003
  {
    file=sign_front_text_01_2_sign_straightline_end100_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end100_004
  {
    file=sign_front_text_01_2_sign_straightline_end100_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end300_001
  {
    file=sign_front_text_01_2_sign_straightline_end300_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end300_002
  {
    file=sign_front_text_01_2_sign_straightline_end300_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end300_003
  {
    file=sign_front_text_01_2_sign_straightline_end300_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end300_004
  {
    file=sign_front_text_01_2_sign_straightline_end300_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end500_001
  {
    file=sign_front_text_01_2_sign_straightline_end500_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end500_002
  {
    file=sign_front_text_01_2_sign_straightline_end500_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end500_003
  {
    file=sign_front_text_01_2_sign_straightline_end500_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_end500_004
  {
    file=sign_front_text_01_2_sign_straightline_end500_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_left_001
  {
    file=sign_front_text_01_2_sign_straightline_left_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_right_001
  {
    file=sign_front_text_01_2_sign_straightline_right_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_up_001
  {
    file=sign_front_text_01_2_sign_straightline_up_001.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_up_002
  {
    file=sign_front_text_01_2_sign_straightline_up_002.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_up_003
  {
    file=sign_front_text_01_2_sign_straightline_up_003.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_up_004
  {
    file=sign_front_text_01_2_sign_straightline_up_004.dof
    flags=0
    lod0_z=750
  }
  sign_front_text_01_2_sign_straightline_up_005
  {
    file=sign_front_text_01_2_sign_straightline_up_005.dof
    flags=0
    lod0_z=750
  }
  road_wear_01_0_terrain_001
  {
    file=road_wear_01_0_terrain_001.dof
    flags=6
  }
  water_tower_0_water_tower_01
  {
    file=water_tower_0_water_tower_01.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_002
  {
    file=sign_front_01_2_water_tower_direction_002.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_003
  {
    file=sign_front_01_2_water_tower_direction_003.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_004
  {
    file=sign_front_01_2_water_tower_direction_004.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_005
  {
    file=sign_front_01_2_water_tower_direction_005.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_006
  {
    file=sign_front_01_2_water_tower_direction_006.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_007
  {
    file=sign_front_01_2_water_tower_direction_007.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_008
  {
    file=sign_front_01_2_water_tower_direction_008.dof
    flags=1
  }
  sign_front_01_2_water_tower_direction_01
  {
    file=sign_front_01_2_water_tower_direction_01.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_002
  {
    file=sign_front_text_01_1_water_tower_direction_002.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_003
  {
    file=sign_front_text_01_1_water_tower_direction_003.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_004
  {
    file=sign_front_text_01_1_water_tower_direction_004.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_005
  {
    file=sign_front_text_01_1_water_tower_direction_005.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_006
  {
    file=sign_front_text_01_1_water_tower_direction_006.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_007
  {
    file=sign_front_text_01_1_water_tower_direction_007.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_008
  {
    file=sign_front_text_01_1_water_tower_direction_008.dof
    flags=1
  }
  sign_front_text_01_1_water_tower_direction_01
  {
    file=sign_front_text_01_1_water_tower_direction_01.dof
    flags=1
  }
  water_tower_0_water_tower_direction_002
  {
    file=water_tower_0_water_tower_direction_002.dof
    flags=1
  }
  water_tower_0_water_tower_direction_003
  {
    file=water_tower_0_water_tower_direction_003.dof
    flags=1
  }
  water_tower_0_water_tower_direction_004
  {
    file=water_tower_0_water_tower_direction_004.dof
    flags=1
  }
  water_tower_0_water_tower_direction_005
  {
    file=water_tower_0_water_tower_direction_005.dof
    flags=1
  }
  water_tower_0_water_tower_direction_006
  {
    file=water_tower_0_water_tower_direction_006.dof
    flags=1
  }
  water_tower_0_water_tower_direction_007
  {
    file=water_tower_0_water_tower_direction_007.dof
    flags=1
  }
  water_tower_0_water_tower_direction_008
  {
    file=water_tower_0_water_tower_direction_008.dof
    flags=1
  }
  water_tower_0_water_tower_direction_01
  {
    file=water_tower_0_water_tower_direction_01.dof
    flags=1
  }
  paint_white_5_decal_compass_circle_001
  {
    file=paint_white_5_decal_compass_circle_001.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_002
  {
    file=paint_white_5_decal_compass_circle_002.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_003
  {
    file=paint_white_5_decal_compass_circle_003.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_004
  {
    file=paint_white_5_decal_compass_circle_004.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_005
  {
    file=paint_white_5_decal_compass_circle_005.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_006
  {
    file=paint_white_5_decal_compass_circle_006.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_007
  {
    file=paint_white_5_decal_compass_circle_007.dof
    flags=0
  }
  paint_white_5_decal_compass_circle_008
  {
    file=paint_white_5_decal_compass_circle_008.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_001
  {
    file=sign_front_text_01_1_decal_compass_letters_001.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_002
  {
    file=sign_front_text_01_1_decal_compass_letters_002.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_003
  {
    file=sign_front_text_01_1_decal_compass_letters_003.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_004
  {
    file=sign_front_text_01_1_decal_compass_letters_004.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_005
  {
    file=sign_front_text_01_1_decal_compass_letters_005.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_006
  {
    file=sign_front_text_01_1_decal_compass_letters_006.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_007
  {
    file=sign_front_text_01_1_decal_compass_letters_007.dof
    flags=0
  }
  sign_front_text_01_1_decal_compass_letters_008
  {
    file=sign_front_text_01_1_decal_compass_letters_008.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_e_001
  {
    file=sign_front_text_01_1_water_tower_decal_e_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_ne_001
  {
    file=sign_front_text_01_1_water_tower_decal_ne_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_nw_001
  {
    file=sign_front_text_01_1_water_tower_decal_nw_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_n_001
  {
    file=sign_front_text_01_1_water_tower_decal_n_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_se_001
  {
    file=sign_front_text_01_1_water_tower_decal_se_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_sw_001
  {
    file=sign_front_text_01_1_water_tower_decal_sw_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_s_001
  {
    file=sign_front_text_01_1_water_tower_decal_s_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_w_001
  {
    file=sign_front_text_01_1_water_tower_decal_w_001.dof
    flags=0
  }
  sign_front_text_01_1_water_tower_decal_c_001
  {
    file=sign_front_text_01_1_water_tower_decal_c_001.dof
    flags=0
  }
  building_detail_02_doors_40_buildings_01
  {
    file=building_detail_02_doors_40_buildings_01.dof
    flags=1
  }
  building_detail_02_doors_40_buildings_04
  {
    file=building_detail_02_doors_40_buildings_04.dof
    flags=1
  }
  building_detail_02_doors_40_buildings_05
  {
    file=building_detail_02_doors_40_buildings_05.dof
    flags=1
  }
  building_detail_02_doors_40_buildings_06
  {
    file=building_detail_02_doors_40_buildings_06.dof
    flags=1
  }
  building_detail_02_doors_40_buildings_07
  {
    file=building_detail_02_doors_40_buildings_07.dof
    flags=1
  }
  building_detail_02_doors_40_buildings_08
  {
    file=building_detail_02_doors_40_buildings_08.dof
    flags=1
  }
  building_detail_02_walls_42_buildings_01
  {
    file=building_detail_02_walls_42_buildings_01.dof
    flags=1
  }
  building_detail_02_walls_42_buildings_04
  {
    file=building_detail_02_walls_42_buildings_04.dof
    flags=1
  }
  building_detail_02_walls_42_buildings_06
  {
    file=building_detail_02_walls_42_buildings_06.dof
    flags=1
  }
  building_detail_02_walls_42_buildings_07
  {
    file=building_detail_02_walls_42_buildings_07.dof
    flags=1
  }
  building_detail_02_walls_42_buildings_08
  {
    file=building_detail_02_walls_42_buildings_08.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_01
  {
    file=building_detail_02_windows_41_buildings_01.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_04
  {
    file=building_detail_02_windows_41_buildings_04.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_05
  {
    file=building_detail_02_windows_41_buildings_05.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_06
  {
    file=building_detail_02_windows_41_buildings_06.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_07
  {
    file=building_detail_02_windows_41_buildings_07.dof
    flags=1
  }
  building_detail_02_windows_41_buildings_08
  {
    file=building_detail_02_windows_41_buildings_08.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_01
  {
    file=building_roof_bitumen_01_18_buildings_01.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_04
  {
    file=building_roof_bitumen_01_18_buildings_04.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_05
  {
    file=building_roof_bitumen_01_18_buildings_05.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_06
  {
    file=building_roof_bitumen_01_18_buildings_06.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_07
  {
    file=building_roof_bitumen_01_18_buildings_07.dof
    flags=1
  }
  building_roof_bitumen_01_18_buildings_08
  {
    file=building_roof_bitumen_01_18_buildings_08.dof
    flags=1
  }
  building_wall_04b_23_buildings_01
  {
    file=building_wall_04b_23_buildings_01.dof
    flags=1
  }
  building_wall_04b_23_buildings_08
  {
    file=building_wall_04b_23_buildings_08.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_01
  {
    file=building_wall_07_x2_19_buildings_01.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_04
  {
    file=building_wall_07_x2_19_buildings_04.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_05
  {
    file=building_wall_07_x2_19_buildings_05.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_06
  {
    file=building_wall_07_x2_19_buildings_06.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_07
  {
    file=building_wall_07_x2_19_buildings_07.dof
    flags=1
  }
  building_wall_07_x2_19_buildings_08
  {
    file=building_wall_07_x2_19_buildings_08.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_01
  {
    file=building_wall_07_x3_20_buildings_01.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_04
  {
    file=building_wall_07_x3_20_buildings_04.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_05
  {
    file=building_wall_07_x3_20_buildings_05.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_06
  {
    file=building_wall_07_x3_20_buildings_06.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_07
  {
    file=building_wall_07_x3_20_buildings_07.dof
    flags=1
  }
  building_wall_07_x3_20_buildings_08
  {
    file=building_wall_07_x3_20_buildings_08.dof
    flags=1
  }
  building_wall_08a_0_buildings_01
  {
    file=building_wall_08a_0_buildings_01.dof
    flags=1
  }
  building_wall_08a_0_buildings_02
  {
    file=building_wall_08a_0_buildings_02.dof
    flags=1
  }
  building_wall_08a_0_buildings_04
  {
    file=building_wall_08a_0_buildings_04.dof
    flags=1
  }
  building_wall_08a_0_buildings_05
  {
    file=building_wall_08a_0_buildings_05.dof
    flags=1
  }
  building_wall_08a_0_buildings_06
  {
    file=building_wall_08a_0_buildings_06.dof
    flags=1
  }
  building_wall_08a_0_buildings_07
  {
    file=building_wall_08a_0_buildings_07.dof
    flags=1
  }
  building_wall_08a_0_buildings_08
  {
    file=building_wall_08a_0_buildings_08.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_01
  {
    file=building_wall_08a_beige_3_buildings_01.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_04
  {
    file=building_wall_08a_beige_3_buildings_04.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_05
  {
    file=building_wall_08a_beige_3_buildings_05.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_06
  {
    file=building_wall_08a_beige_3_buildings_06.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_07
  {
    file=building_wall_08a_beige_3_buildings_07.dof
    flags=1
  }
  building_wall_08a_beige_3_buildings_08
  {
    file=building_wall_08a_beige_3_buildings_08.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_01
  {
    file=building_wall_08a_brown_11_buildings_01.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_04
  {
    file=building_wall_08a_brown_11_buildings_04.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_05
  {
    file=building_wall_08a_brown_11_buildings_05.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_06
  {
    file=building_wall_08a_brown_11_buildings_06.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_07
  {
    file=building_wall_08a_brown_11_buildings_07.dof
    flags=1
  }
  building_wall_08a_brown_11_buildings_08
  {
    file=building_wall_08a_brown_11_buildings_08.dof
    flags=1
  }
  building_wall_08b_1_buildings_01
  {
    file=building_wall_08b_1_buildings_01.dof
    flags=1
  }
  building_wall_08b_1_buildings_03
  {
    file=building_wall_08b_1_buildings_03.dof
    flags=1
  }
  building_wall_08b_1_buildings_04
  {
    file=building_wall_08b_1_buildings_04.dof
    flags=1
  }
  building_wall_08b_1_buildings_05
  {
    file=building_wall_08b_1_buildings_05.dof
    flags=1
  }
  building_wall_08b_1_buildings_06
  {
    file=building_wall_08b_1_buildings_06.dof
    flags=1
  }
  building_wall_08b_1_buildings_07
  {
    file=building_wall_08b_1_buildings_07.dof
    flags=1
  }
  building_wall_08b_1_buildings_08
  {
    file=building_wall_08b_1_buildings_08.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_01
  {
    file=building_wall_08b_beige_4_buildings_01.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_04
  {
    file=building_wall_08b_beige_4_buildings_04.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_05
  {
    file=building_wall_08b_beige_4_buildings_05.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_06
  {
    file=building_wall_08b_beige_4_buildings_06.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_07
  {
    file=building_wall_08b_beige_4_buildings_07.dof
    flags=1
  }
  building_wall_08b_beige_4_buildings_08
  {
    file=building_wall_08b_beige_4_buildings_08.dof
    flags=1
  }
  building_wall_08c_2_buildings_01
  {
    file=building_wall_08c_2_buildings_01.dof
    flags=1
  }
  building_wall_08c_2_buildings_04
  {
    file=building_wall_08c_2_buildings_04.dof
    flags=1
  }
  building_wall_08c_2_buildings_05
  {
    file=building_wall_08c_2_buildings_05.dof
    flags=1
  }
  building_wall_08c_2_buildings_06
  {
    file=building_wall_08c_2_buildings_06.dof
    flags=1
  }
  building_wall_08c_2_buildings_07
  {
    file=building_wall_08c_2_buildings_07.dof
    flags=1
  }
  building_wall_08c_2_buildings_08
  {
    file=building_wall_08c_2_buildings_08.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_01
  {
    file=building_wall_08c_beige_5_buildings_01.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_04
  {
    file=building_wall_08c_beige_5_buildings_04.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_05
  {
    file=building_wall_08c_beige_5_buildings_05.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_06
  {
    file=building_wall_08c_beige_5_buildings_06.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_07
  {
    file=building_wall_08c_beige_5_buildings_07.dof
    flags=1
  }
  building_wall_08c_beige_5_buildings_08
  {
    file=building_wall_08c_beige_5_buildings_08.dof
    flags=1
  }
  building_wall_10b_29_buildings_01
  {
    file=building_wall_10b_29_buildings_01.dof
    flags=1
  }
  building_wall_10b_29_buildings_08
  {
    file=building_wall_10b_29_buildings_08.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_01
  {
    file=building_wall_brick_02_8_buildings_01.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_04
  {
    file=building_wall_brick_02_8_buildings_04.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_05
  {
    file=building_wall_brick_02_8_buildings_05.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_06
  {
    file=building_wall_brick_02_8_buildings_06.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_07
  {
    file=building_wall_brick_02_8_buildings_07.dof
    flags=1
  }
  building_wall_brick_02_8_buildings_08
  {
    file=building_wall_brick_02_8_buildings_08.dof
    flags=1
  }
  building_wall_brick_02_dirty_13_buildings_01
  {
    file=building_wall_brick_02_dirty_13_buildings_01.dof
    flags=1
  }
  building_wall_brick_02_dirty_13_buildings_04
  {
    file=building_wall_brick_02_dirty_13_buildings_04.dof
    flags=1
  }
  building_wall_brick_02_dirty_13_buildings_06
  {
    file=building_wall_brick_02_dirty_13_buildings_06.dof
    flags=1
  }
  building_wall_brick_02_dirty_13_buildings_08
  {
    file=building_wall_brick_02_dirty_13_buildings_08.dof
    flags=1
  }
  building_wall_brick_03_9_buildings_01
  {
    file=building_wall_brick_03_9_buildings_01.dof
    flags=1
  }
  building_wall_brick_03_9_buildings_07
  {
    file=building_wall_brick_03_9_buildings_07.dof
    flags=1
  }
  building_wall_brick_04_brown_14_buildings_01
  {
    file=building_wall_brick_04_brown_14_buildings_01.dof
    flags=1
  }
  building_wall_brick_04_brown_14_buildings_04
  {
    file=building_wall_brick_04_brown_14_buildings_04.dof
    flags=1
  }
  building_wall_brick_04_brown_14_buildings_06
  {
    file=building_wall_brick_04_brown_14_buildings_06.dof
    flags=1
  }
  building_wall_brick_04_brown_14_buildings_07
  {
    file=building_wall_brick_04_brown_14_buildings_07.dof
    flags=1
  }
  building_wall_brick_04_brown_14_buildings_08
  {
    file=building_wall_brick_04_brown_14_buildings_08.dof
    flags=1
  }
  building_wall_brick_04_red_15_buildings_01
  {
    file=building_wall_brick_04_red_15_buildings_01.dof
    flags=1
  }
  building_wall_brick_04_red_15_buildings_04
  {
    file=building_wall_brick_04_red_15_buildings_04.dof
    flags=1
  }
  building_wall_brick_04_red_15_buildings_06
  {
    file=building_wall_brick_04_red_15_buildings_06.dof
    flags=1
  }
  building_wall_brick_04_red_15_buildings_07
  {
    file=building_wall_brick_04_red_15_buildings_07.dof
    flags=1
  }
  building_wall_brick_04_red_15_buildings_08
  {
    file=building_wall_brick_04_red_15_buildings_08.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_01
  {
    file=building_wall_foundation_01_6_buildings_01.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_04
  {
    file=building_wall_foundation_01_6_buildings_04.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_05
  {
    file=building_wall_foundation_01_6_buildings_05.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_06
  {
    file=building_wall_foundation_01_6_buildings_06.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_07
  {
    file=building_wall_foundation_01_6_buildings_07.dof
    flags=1
  }
  building_wall_foundation_01_6_buildings_08
  {
    file=building_wall_foundation_01_6_buildings_08.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_01
  {
    file=building_wall_plaster_01_white_16_buildings_01.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_04
  {
    file=building_wall_plaster_01_white_16_buildings_04.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_05
  {
    file=building_wall_plaster_01_white_16_buildings_05.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_06
  {
    file=building_wall_plaster_01_white_16_buildings_06.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_07
  {
    file=building_wall_plaster_01_white_16_buildings_07.dof
    flags=1
  }
  building_wall_plaster_01_white_16_buildings_08
  {
    file=building_wall_plaster_01_white_16_buildings_08.dof
    flags=1
  }
  electricity_poles_0_electricity_poles_001
  {
    file=electricity_poles_0_electricity_poles_001.dof
    flags=1
  }
  electricity_poles_0_electricity_poles_002
  {
    file=electricity_poles_0_electricity_poles_002.dof
    flags=1
  }
  metal_yellow_01_38_buildings_01
  {
    file=metal_yellow_01_38_buildings_01.dof
    flags=1
  }
  metal_yellow_01_38_buildings_07
  {
    file=metal_yellow_01_38_buildings_07.dof
    flags=1
  }
  metal_yellow_01_38_buildings_08
  {
    file=metal_yellow_01_38_buildings_08.dof
    flags=1
  }
  roof_edge_metal_01_21_buildings_01
  {
    file=roof_edge_metal_01_21_buildings_01.dof
    flags=1
  }
  roof_edge_metal_01_21_buildings_04
  {
    file=roof_edge_metal_01_21_buildings_04.dof
    flags=1
  }
  roof_edge_metal_01_21_buildings_06
  {
    file=roof_edge_metal_01_21_buildings_06.dof
    flags=1
  }
  roof_edge_metal_01_21_buildings_07
  {
    file=roof_edge_metal_01_21_buildings_07.dof
    flags=1
  }
  roof_edge_metal_01_21_buildings_08
  {
    file=roof_edge_metal_01_21_buildings_08.dof
    flags=1
  }
  streetlight_6_streetlights_01
  {
    file=streetlight_6_streetlights_01.dof
    flags=0
  }
  streetlight_6_streetlights_02
  {
    file=streetlight_6_streetlights_02.dof
    flags=0
  }
  streetlight_6_streetlights_03
  {
    file=streetlight_6_streetlights_03.dof
    flags=0
  }
  streetlight_6_streetlights_04
  {
    file=streetlight_6_streetlights_04.dof
    flags=0
  }
  streetlight_6_streetlights_05
  {
    file=streetlight_6_streetlights_05.dof
    flags=0
  }
  streetlight_6_streetlights_06
  {
    file=streetlight_6_streetlights_06.dof
    flags=0
  }
  streetlight_6_streetlights_07
  {
    file=streetlight_6_streetlights_07.dof
    flags=0
  }
  streetlight_6_streetlights_08
  {
    file=streetlight_6_streetlights_08.dof
    flags=0
  }
  streetlight_6_streetlights_09
  {
    file=streetlight_6_streetlights_09.dof
    flags=0
  }
  streetlight_6_streetlights_10
  {
    file=streetlight_6_streetlights_10.dof
    flags=0
  }
  streetlight_6_streetlights_11
  {
    file=streetlight_6_streetlights_11.dof
    flags=0
  }
  streetlight_6_streetlights_12
  {
    file=streetlight_6_streetlights_12.dof
    flags=0
  }
  tyrestack_top_7_tyrestacks_001
  {
    file=tyrestack_top_7_tyrestacks_001.dof
    flags=0
  }
  tyrestack_top_7_tyrestacks_002
  {
    file=tyrestack_top_7_tyrestacks_002.dof
    flags=0
  }
  tyrestack_tread_6_tyrestacks_001
  {
    file=tyrestack_tread_6_tyrestacks_001.dof
    flags=0
  }
  tyrestack_tread_6_tyrestacks_002
  {
    file=tyrestack_tread_6_tyrestacks_002.dof
    flags=0
  }
  building_wall_plaster_01_white_16_skidpad_fence_01a
  {
    file=building_wall_plaster_01_white_16_skidpad_fence_01a.dof
    flags=0
  }
  building_wall_plaster_01_white_16_skidpad_fence_02a
  {
    file=building_wall_plaster_01_white_16_skidpad_fence_02a.dof
    flags=0
  }
  fence_metal_square_divided_37_skidpad_fence_01b
  {
    file=fence_metal_square_divided_37_skidpad_fence_01b.dof
    flags=0
  }
  fence_metal_square_divided_37_skidpad_fence_02b
  {
    file=fence_metal_square_divided_37_skidpad_fence_02b.dof
    flags=0
  }
  guardrailsupport_1_guardrails_01
  {
    file=guardrailsupport_1_guardrails_01.dof
    flags=0
  }
  guardrailsupport_1_guardrails_02
  {
    file=guardrailsupport_1_guardrails_02.dof
    flags=0
  }
  guardrailsupport_1_guardrails_025
  {
    file=guardrailsupport_1_guardrails_025.dof
    flags=0
  }
  guardrailsupport_1_guardrails_026
  {
    file=guardrailsupport_1_guardrails_026.dof
    flags=0
  }
  guardrailsupport_1_guardrails_027
  {
    file=guardrailsupport_1_guardrails_027.dof
    flags=0
  }
  guardrailsupport_1_guardrails_03
  {
    file=guardrailsupport_1_guardrails_03.dof
    flags=0
  }
  guardrail_4_guardrails_01
  {
    file=guardrail_4_guardrails_01.dof
    flags=0
  }
  guardrail_4_guardrails_02
  {
    file=guardrail_4_guardrails_02.dof
    flags=0
  }
  guardrail_4_guardrails_025
  {
    file=guardrail_4_guardrails_025.dof
    flags=0
  }
  guardrail_4_guardrails_026
  {
    file=guardrail_4_guardrails_026.dof
    flags=0
  }
  guardrail_4_guardrails_027
  {
    file=guardrail_4_guardrails_027.dof
    flags=0
  }
  guardrail_4_guardrails_03
  {
    file=guardrail_4_guardrails_03.dof
    flags=0
  }
  barrier_01_red_0_barriers_highway_entrance_01
  {
    file=barrier_01_red_0_barriers_highway_entrance_01.dof
    flags=0
  }
  barrier_01_red_0_barriers_openarea_entrance_01
  {
    file=barrier_01_red_0_barriers_openarea_entrance_01.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_entrance_01
  {
    file=barrier_01_red_0_barriers_skidpad_50_entrance_01.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_entrance_02
  {
    file=barrier_01_red_0_barriers_skidpad_50_entrance_02.dof
    flags=0
  }
  barrier_01_white_1_barriers_highway_entrance_01
  {
    file=barrier_01_white_1_barriers_highway_entrance_01.dof
    flags=0
  }
  barrier_01_white_1_barriers_openarea_entrance_01
  {
    file=barrier_01_white_1_barriers_openarea_entrance_01.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_entrance_01
  {
    file=barrier_01_white_1_barriers_skidpad_50_entrance_01.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_entrance_02
  {
    file=barrier_01_white_1_barriers_skidpad_50_entrance_02.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_01
  {
    file=barrier_01_red_0_barriers_skidpad_30_01.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_02
  {
    file=barrier_01_red_0_barriers_skidpad_30_02.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_03
  {
    file=barrier_01_red_0_barriers_skidpad_30_03.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_04
  {
    file=barrier_01_red_0_barriers_skidpad_30_04.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_05
  {
    file=barrier_01_red_0_barriers_skidpad_30_05.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_30_06
  {
    file=barrier_01_red_0_barriers_skidpad_30_06.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_01
  {
    file=barrier_01_white_1_barriers_skidpad_30_01.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_02
  {
    file=barrier_01_white_1_barriers_skidpad_30_02.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_03
  {
    file=barrier_01_white_1_barriers_skidpad_30_03.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_04
  {
    file=barrier_01_white_1_barriers_skidpad_30_04.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_05
  {
    file=barrier_01_white_1_barriers_skidpad_30_05.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_30_06
  {
    file=barrier_01_white_1_barriers_skidpad_30_06.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_01
  {
    file=barrier_01_red_0_barriers_skidpad_50_01.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_02
  {
    file=barrier_01_red_0_barriers_skidpad_50_02.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_03
  {
    file=barrier_01_red_0_barriers_skidpad_50_03.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_04
  {
    file=barrier_01_red_0_barriers_skidpad_50_04.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_05
  {
    file=barrier_01_red_0_barriers_skidpad_50_05.dof
    flags=0
  }
  barrier_01_red_0_barriers_skidpad_50_06
  {
    file=barrier_01_red_0_barriers_skidpad_50_06.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_01
  {
    file=barrier_01_white_1_barriers_skidpad_50_01.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_02
  {
    file=barrier_01_white_1_barriers_skidpad_50_02.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_03
  {
    file=barrier_01_white_1_barriers_skidpad_50_03.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_04
  {
    file=barrier_01_white_1_barriers_skidpad_50_04.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_05
  {
    file=barrier_01_white_1_barriers_skidpad_50_05.dof
    flags=0
  }
  barrier_01_white_1_barriers_skidpad_50_06
  {
    file=barrier_01_white_1_barriers_skidpad_50_06.dof
    flags=0
  }
  cone_01_blue_1_cones_skidpad_30_center
  {
    file=cone_01_blue_1_cones_skidpad_30_center.dof
    flags=0
  }
  cone_01_blue_1_cones_skidpad_50_center
  {
    file=cone_01_blue_1_cones_skidpad_50_center.dof
    flags=0
  }
  cone_01_green_2_cones_skidpad_30_ring120
  {
    file=cone_01_green_2_cones_skidpad_30_ring120.dof
    flags=0
  }
  cone_01_green_2_cones_skidpad_30_ring180
  {
    file=cone_01_green_2_cones_skidpad_30_ring180.dof
    flags=0
  }
  cone_01_green_2_cones_skidpad_30_ring60
  {
    file=cone_01_green_2_cones_skidpad_30_ring60.dof
    flags=0
  }
  cone_01_green_2_cones_skidpad_50_ring150
  {
    file=cone_01_green_2_cones_skidpad_50_ring150.dof
    flags=0
  }
  cone_01_green_2_cones_skidpad_50_ring50
  {
    file=cone_01_green_2_cones_skidpad_50_ring50.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_center
  {
    file=cone_01_red_0_cones_skidpad_30_center.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_ring150
  {
    file=cone_01_red_0_cones_skidpad_30_ring150.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_ring210
  {
    file=cone_01_red_0_cones_skidpad_30_ring210.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_ring30
  {
    file=cone_01_red_0_cones_skidpad_30_ring30.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_ring90
  {
    file=cone_01_red_0_cones_skidpad_30_ring90.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_30_side
  {
    file=cone_01_red_0_cones_skidpad_30_side.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_50_center
  {
    file=cone_01_red_0_cones_skidpad_50_center.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_50_ring100
  {
    file=cone_01_red_0_cones_skidpad_50_ring100.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_50_ring200
  {
    file=cone_01_red_0_cones_skidpad_50_ring200.dof
    flags=0
  }
  cone_01_red_0_cones_skidpad_50_side
  {
    file=cone_01_red_0_cones_skidpad_50_side.dof
    flags=0
  }
}
